> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/fr/concepts/advanced-concepts/check-out-approvals.md).

# Approbations de réservation

Les approbations de réservation dans Remote Desktop Manager limitent l'accès aux entrées à un seul utilisateur à la fois et ajoutent des processus d'approbation facultatifs pour assurer la responsabil

Les approbations de réservation aident à éviter les conflits entre utilisateurs en limitant l'accès aux utilisateurs autorisés et, si elle est configurée, en ajoutant un processus d'approbation. Pendant la réservation, les autres ne peuvent pas l'ouvrir jusqu'à ce qu'elle soit restituée, ce qui réduit les erreurs et l'exposition des identifiants.

Pour un contrôle supplémentaire, exigez une approbation afin d'accorder un accès limité dans le temps aux utilisateurs qui n'ont normalement pas la permission. Combinez les réservations avec le contrôle d'accès basé sur les rôles et un audit détaillé pour assurer la responsabilisation et la traçabilité dans l'ensemble de votre environnement.

#### Sujets connexes

* [Système de réservation](/rdm/fr/ribbon-menu-bar/edit/checkout-system.md)
* [Demander un accès temporaire à une entrée dans Remote Desktop Manager](/rdm/fr/user-interface/content-area/temporary-access-in-remote-desktop-manager/request-temporary-access-to-an-entry-in-remote-desktop-manager.md)
* [Accès au coffre dans Remote Desktop Manager](/rdm/fr/user-interface/content-area/vault-access-in-remote-desktop-manager.md)

#### Voir aussi

* [Easily Elevate Permissions with RDM's Temporary Access feature - RDM Pro Tip 020](https://youtu.be/En3pmonz1f8?si=7YbxYSgW5Y1PfZf6)
* [Devolutions Academy - Use the Checkout System in Remote Desktop Manager](https://academy.devolutions.net/student/page/3487229-use-the-checkout-system-in-remote-desktop-manager?curriculum_activity_id=5561271\&path_id=2628397\&sid=3b192113-2064-4d43-8ecd-5ea0c18168ee\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/fr/concepts/advanced-concepts/check-out-approvals.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
